Subject: RFC 871 #2

From: "Bill Cunningham" <[email-masked]>
Date: Wed, 2 Oct 2002 02:47:52 -0400

Here's my interpretation of rfc 871.

The ARPANET designers, whose work we take up, wanted an open design, and
knew terms were going to be confused. They also knew that the precision that
other models like OSI would get it more attention but also limit the model.
Standardization of terms doesn't necessarily bring such rigidness that the
model doesn't remain *open* to inclusion and growth. A few rules brings
about conciseness, a lot of rules stagnation.